@media (max-width:883px) {
  /* general */
  .registration a{text-decoration: underline;}
  .mobile-clear{display:block;clear:both;}
  /*display*/
  aside.sl,  .header .topmenu,  .logo h1,  .logo .desctop,  .usercabinet .isguest,  .title-bg .text,  article header .minibtn-block,  .mobile-none,  .comment-table td.avatar,  .usercabinet .moder-link .info-close-btn{display:none;}
  .logo .mobail,  .mobile-yes,  .usercabinet .moder-link .upravlenie,  .usercabinet .moder-link .otmetki,  article.staticpubl header .minibtn-block,  ul.catmenu .submenu > .opensubmenu{display:block;}
  .comment-item .comment-table td.avatar{display:table-cell;}
  .editmenu-mobail{visibility:visible;}

  html{overflow-x:hidden; position:relative;}
  body{overflow-x:hidden; height:auto!important;}
  aside.sr{position: absolute; right:-9999px;}

  html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}

  /* form */
  header .search input[type="submit"]{opacity:0; width:40px;}
  header .search input[type="search"],  header .search input[type="text"]{width:90%; padding-right:10%; background-image:url(image/icon-search.svg); background-repeat:no-repeat; background-size:24px 22px; background-position:99% center;}
  .eye-box{top:2px;width:33px; height:33px; /*background-position:50% -39px;*/}
  .eye-box.closepass{padding-top: 4px;}
  span.delpict{right:-5px; width:35px; height:35px; padding:0; line-height:35px; border-radius: 50%;}
  span.delpict i.icon-remove{font-size: 18px;}

  /* grid */
  header.header-page{position:fixed; top:0; z-index:2000; width:100%;}
  #top.wrapper{padding-top:60px;}
  header{margin-bottom:5px}
  header .middle-box{margin:0;}
  .header{height:51px; padding-left:195px; padding-right:34px}
  .header .logo{width:143px; left:57px;}
  .header .logo img{width:auto; height:30px; margin-top:12px; padding-top:0;}
  .header .center{position:relative; padding-top:8px; padding-right:20px;}
  .header .search{position:static; width:100%; padding:5px 0 0;}
  .header .right{top:11px; right:5px; width:30px;}
  .header .addnewbtn a{display: inline-block; width:100%; height:30px; padding:0;}
  .header .addnewbtn .sbmtbtn{width:30px;}
  .header .sbmtbtn{font-size:10px; width:30px; height:30px; padding:0; background: #324D65 url(image/m-plus.svg) 50% 50% no-repeat; background-size: 20px 21px;}
  .header .sbmtbtn span{display:none;}
  .header form input[type="submit"]{top:10px;}

  /* content */
  .sl, .sr, .container{padding:0;}
  .middle-box{margin:0;}
  .content{padding:0;}
  .content .content-box{padding-left:0;}
  .shadowblock{border-radius:0; box-shadow:none;}
  .shadowblock .title,
  .shadowblock .title-bg,
  .shadowblock header{border-radius:0}
  .userinfo li:first-child{font-weight:bold;}
  .userpage .userinfo li:first-child span:first-child{color:#000;}

  /* article */
  .content article.shadowblock{position: relative;}
  .content header table{border-radius:0}
  .content header table td:first-child,
  .content header table td{padding:5px 0 5px 5px;}
  article header .minibtn{width:32px; background:url(image/m-settings.svg) 50% 50% no-repeat; background-size: 5px 19px;}
  article.colorpubl header .minibtn, article.vippubl header .minibtn{background-image:url(image/m-settings_blue.svg);}
  td.minibtn{text-align:left}
  .minibtn .favorit{width:auto; height:auto;}
  .editmenu{top:0px; right:35px; border:1px solid #324D65; box-shadow:none; background:#fff!important;}
  .editmenu ul li:first-child,
  .editmenu ul li:last-child{margin:0; padding:0; border-radius:0;}
  .editmenu ul li,
  .editmenu ul li a,
  .editmenu ul li span{padding:0;}
  a.abuse{margin-top:0;}
  .minibtn a{margin-left:0;}
  .editmenu ul li{width:100%;}
  .editmenu li a,
  .editmenu li.link-emul span{font-weight:normal; margin:0 10px; line-height:28px; text-decoration:none; border-bottom:1px solid #c2c2c2; -webkit-tap-highlight-color:rgb(232,181,0);}
  .editmenu li:last-child a{border-bottom:none}
  .editmenu ul li a,
  .editmenu ul li span{color:#000!important;}
  .editmenu .nofav:before{content:"";}
  .editmenu .onfav:before{content:""; color:#e8b500;}
  .comment-icon{padding-left:24px; background:url(image/m-comments.svg) 0 0 no-repeat; background-size:19px 17px;}
  .post .img{/*min-height:50px;*/ max-height:150px;}
  .content article .post .highslide img{float:none; max-width:100px; height:auto}

  /* sidebar right mobile */
  #sidebarOverlay{background:rgba(0,0,0,0.6);}
  .m-sidebar a{-webkit-tap-highlight-color:rgba(77,76,76,0);}
  .m-sidebar .catmenu a{-webkit-tap-highlight-color:rgba(68,68,68,0);}
  .m-sidebar .row.link a{display: block;}
  .close-sidebar{background-color:#0f3b57;}
  .toggle-sidebar{position:absolute; left:0; top:0; font-size:12px; display:block; width:47px; height:51px; cursor:pointer; text-align:center; color:#fff; background-image:url(image/m-menu.svg); background-size: 20px 20px; background-position:50% 7px; background-repeat:no-repeat; background-color:#324D65;}
  .toggle-sidebar span{display:block; width:100%; height:22px; padding-top:29px;}
  .close-sidebar{font-size:12px; height:36px; padding-top:15px; cursor:pointer; text-align:center; background-image:url(image/m-close.png); background-repeat:no-repeat; background-position:5px 50%; background-color:#324D65;}
  .m-sidebar{position:fixed; top:52px; left:-200px; bottom:0; z-index:130; display:block; overflow-x:hidden; overflow-y:auto; width:200px; padding:0; color:white; background-color:#444; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; -o-transition-duration:0.3s; transition-duration:0.3s;}
  body{position:relative; -moz-transition:right .3s; -o-transition:right .3s; transition:right .3s;}
  body.sidebar-open .m-sidebar{left:0}
  body.sidebar-open #sidebarOverlay{display:block;}
  #sidebarOverlay{position:fixed; left:0; top:0; right:0; bottom:0; display:none; z-index:100;}


  /* full publ */
  .full-publ .miniblock{border-radius:0}
  .full-publ .publ-body .img img{max-width:100px;}
  /* article abuse*/
  .miniwindow.shadowblock{width:96%; margin-left:1%; box-shadow: 0 0 10px rgba(0,0,0,0.5);}
  /* comments */
  .comment-box .edit-form{margin:0;}
  .title-bg{margin-bottom: 0}
  .shadowblock .title,
  .shadowblock .title-bg{padding:5px 0 5px 5px;}
  .edit-form .simbollength{text-align:left}
  .edit-form table td.simbollength,
  .edit-form table td.msgimgbtn{display: block; text-align:left;}
  .message-form.edit-form table td.simbollength{display: table-cell; text-align:left;}
  .message-form.edit-form table td.msgimgbtn{display: table-cell; text-align:right;}
  .edit-form table td.msgimgbtn{margin:0; padding:0;}
  .user-name-no-settings{position:relative; padding:5px 32px 5px 5px;}
  .user-name-yes-settings{position:relative; min-height: 15px; padding:5px 32px 5px 0; background:url(image/icon-settings.png) 98.5% 1px no-repeat}
  .menu-comments{position:absolute; top:-5px; right:-5px; width:32px; height:32px;}
  .box-images{height:auto;}
  .box-images li{line-height:100%;}
  .box-images img{min-height:auto;}
  /* usercabinet */
  .usercabinet{margin-bottom:8px;}
  .usercabinet .text-box.nologin{margin:0;}
  .usercabinet .m-input{position:relative; height:39px; border-bottom:1px solid #fff;}
  .usercabinet .text-box input[type="text"],
  .usercabinet .text-box input[type="search"],
  .usercabinet .text-box input[type="password"]{width:158px; height:30px; margin:0; padding-right:36px; outline:none; color:#fff; border-radius:0; border:none; background-color:#444;}
  .usercabinet .text-box input[type="password"]{}
  .usercabinet .text-box input.login{width:188px; padding-right:6px}
  .m-sidebar input[type="submit"],
  .m-sidebar input[type="button"],
  .m-sidebar .addbtn{margin:14px 0 10px; background-color:#324D65; color:#fff;}
  .notlogin.text-box a{display:block; margin-left:5px; text-align:left; color:#324D65;}
  .text-box.yeslogin{position:relative; padding:0;}
  .usercabinet a{color:#fff;}
  .usercabinet .loginuser a{font-size:12px; border-bottom:none;}
  .usercabinet .loginuser{width:200px; height:34px; background-color:#686868;}
  .usercabinet .loginuser a{padding-right:35px; padding-top:4px;}
  .usercabinet .vipclass .loginuser{padding:10px 0 0 5px; height:24px;}
  .usercabinet .vipclass .loginuser a{padding-top:0;}
  .usercabinet .loginuser .ellipsis{max-width:120px; margin:0; line-height: 200%;}
  .usercabinet .vipclass .loginuser .ellipsis{line-height:15px}
  .usercabinet .logout{position:absolute; top:6px; right:5px; width:28px; height:26px; padding:0; background-image:url(image/icon-logoutm.svg); background-position:0 0; background-size:18px 20px;}
  .usercabinet .logout a{font-size:12px; display:block; width:100%; height:100%; border-bottom:none;}
  /* reklama */
  .modulrekl{overflow:hidden; margin:0 2px 8px; text-align:center;}
  .modulrekl .banner-box{float:left; width:98px;}
  .modulrekl .banner-colomnblock{width:98px;}
  .banner-colomnblock div.preview{overflow:hidden; padding:0 10px; white-space:nowrap; text-overflow:ellipsis;}
  .modulrekl .banner-colomnblock img{width:93px; height:auto}
  .directadvert-block table td{width:98px;}
  .directadvert-block table a img{width:93px!important; height:auto;}
  /* registration */
  .registration .row-input{padding-right:34%;}
  .registration .row-input .inputdescr{width:30%;}
  .registration .row-input .eye-box{top:-4px; right:34%;}
  /* menu */
  .m-sidebar li{padding:0;}
  .m-sidebar li a,
  .m-sidebar li.moder-link span{font-size:14px; position:relative; display:block; padding:6px 3px 8px 5px; line-height:140%; text-decoration:none; color:#fff; border-bottom:1px solid #4d4c4c;}
  .m-sidebar .catmenu{padding:0;}
  .m-sidebar .catmenu li{padding:0;}
  .m-sidebar li .cell:first-child{top:1px; bottom:1px; left:0; width:3px; height:auto;}
  .m-sidebar .title{font-size:12px; padding:2px 3px 3px 5px; line-height:200%; color:#fff; background-color:#686868;}
  .colomn-block .title{text-align: left;}
  ul.catmenu ul li{white-space: normal;}
  ul.catmenu li:last-child,
  ul.catmenu li:first-child{padding: 0;}
  ul.catmenu li{background:none; position:relative;}
  ul.catmenu li:hover{background:none; background-color:#4d4c4c;}
  ul.catmenu ul li.onlymobile, .onlymobile{font-size:14px; display:block; height:33px; padding:17px 0 0 5px; cursor:pointer; background-color:#4c4d4d;}
  ul.catmenu li > ul,
  ul.catmenu li:hover > ul{display:none;}
  ul.catmenu li.active > a{background: #4d4c4c;}
  ul.catmenu li.active > ul{display: block; position: static; left:0; top:0; border-radius: 0; background-color:#444; box-shadow: none;}
  ul.catmenu li.submenu ul li a{padding-left:18px; padding-right:10px;}
  ul.catmenu li.submenu ul li ul li a{padding-left:24px;}
  ul.catmenu .submenu{overflow: hidden; position: relative;}
  ul.catmenu .submenu > a{padding-right:40px;}
  ul.catmenu .submenu ul a{position: relative;}
  ul.catmenu .submenu ul a:after{content:""; position: absolute; left:7px; top:13px; width:5px; height:5px; /*border:1px solid #E19C42;*/ background:#c2c2c2; border-radius:50%;}
  ul.catmenu .submenu ul ul a:after{left:13px}
  ul.catmenu .submenu .opensubmenu{position: absolute; z-index:2; right:0; top:0; width:34px; height:33px; background:url(image/icon-mobmenu.png) 12px 13px no-repeat;}
  ul.catmenu .submenu.active > .opensubmenu{background:url(image/icon-mobmenu.png) 12px -13px no-repeat;}
  ul.catmenu li:last-child.ny-event-icon{padding-left:16px;background:url(image/event-icon-cat.png) 6px -14px no-repeat;}
  .love-event-icon a{font-weight:bold!important; color:red!important;}
  .ny-event-icon a{font-weight:bold!important; color:red!important;}
  .usercabinet .moder-link .shadowblock{position:relative; bottom:auto; right:0; margin-bottom:0; background-color:transparent;}
  .usercabinet .moder-link .upravlenie{width:100%;}
  .usercabinet .moder-link .btns-box{margin:0 10px;}
  /* footer */
  body > footer .footermenu{float:none; width:100%;}
  .m-sidebar .colomn-block{background-color:transparent; box-shadow:none;}
  .m-sidebar .colomn-block .title{text-align:left;}
  .category .colomn-block-box,
  .authblock .colomn-block-box {padding-left:5px}
  .colomn-block-box.box-catmenu {padding-left:0}
  /* weather */
  .weather .colomn-block,
  .colomn-block .title{border-radius: 0;}
  .authblock .weather .colomn-block-box{padding-left:0}

  .banner-centerblock{width:550px;}
  .banner-centerblock img{width:550px; height:100px;}
  /* contacts */
  .user-contact-info{width:58%;}
  /* full publ */
  .full-publ .publ-body{padding:0 5px;}
  .full-publ .publ-colomn{float:none; width:100%; margin-left:0;}
  .full-publ .publ-colomn .miniblock{float:right; width:48%; margin-right:5px;}
  .full-publ .publ-colomn .user-block{float:left; width:48%; margin-left:5px;}
  .full-publ .publ-colomn .user-block .miniblock{width:100%; margin-right:0;}
  /* carousel */
  .box-carousel{height:100px;}
  .rs-carousel-item{overflow:hidden; width:100px; height:100px;}
  .rs-carousel-item img{width:auto; max-width:200px}
  .rs-carousel-action{line-height:100px; height:100px;}
  .usercabinet .countind{border-color:#E19C42;}
  .new-year-btn{padding-top:18px;}
}

@media (max-width:1200px) {
  /* userpage */
  .userpage .userinfo li,
  .userpage .userinfo li.useremail{overflow:visible; height:auto; min-height:16px;}
  .userpage .sbmtbtn{margin-top:6px;}
  .userpage .userbutton .sbmtbtn{margin-top:0;}
  .userpage .userinfo .info-comment{padding:0;}
  .registration .row-input{padding-right:34%;}
  .registration .row-input .inputdescr{width:30%;}
  .registration .row-input .eye-box{right:32%;}
}
@media only screen and (max-width : 1100px) {
  .new-year-date{top:15px; right:36%; background-size:auto 47%;}
  .new-year-date .new-year-day{font-size:40px; margin-right:-7px; letter-spacing:12px; line-height:120%;}
  .new-year-date .new-year-text{font-size:12px; width:70%; margin-top:10px; padding-top}
  .new-year-btn{top:15px; font-size:14px; padding-top:13px; background-size: 100% 62%;}
}
@media (max-width:1025px) {
  /* userpage */
  .userpage{padding:0 176px 8px 170px;}
  .userpage .photo{width:154px}
  .userpage #images img{max-width:154px}
  .registration table tr td:last-child{min-width:auto}
  .registration .row-input{padding-right:36%;}
  .registration .row-input .inputdescr{width:30%;}
  .registration .row-input .eye-box{right:32%;}
  .banner-centerblock{width:98%; margin:0 auto;}
  .banner-centerblock img{width:100%; height:auto;}
  .user-contact-info{width:44%;}
}
@media only screen and (max-width:960px) {
  .banner-new-year{height:80px;}
  .new-year-ball{background-size:auto 80px;}
  .new-year-snow{background-size:auto 40px;}
  .new-year-date{top:5px; background-size:auto 70%;}
  .new-year-btn{top:0; padding:18px 25px; background-size:auto 90%;}
  .new-year-date .new-year-text{margin-top:10px;}
  /*.new-year-date .new-year-text span{display: none;}*/
  .new-year-date .new-year-day{height:100%; top:3px; line-height:110%;}

  .new-year-date{top:12px; background-size:auto 56%;}
  .new-year-date .new-year-text{margin-top:8px; padding-right:0;}
  .new-year-date .new-year-day{top:6px; font-size:36px;}
  .new-year-btn{top:10px; padding:10px 5px 0; background-size:100% 70%;}
}
@media (max-width:980px) {
  /* userpage */
  .userpage{padding:0 158px 8px 170px;}
  .userpage .userbutton .sbmtbtn > a,
  .userpage .userbutton .sbmtbtn > span{padding:3px 5px 4px;}
  .userpage .userbutton{width:150px; top:5px; right:10px;}
  .userpage .userbutton .sbmtbtn{width: 150px;}
  .registration .row-input{padding-right:36%;}
  .registration .row-input .inputdescr{width:29%;}
  .registration .row-input .eye-box{right:32%;}
  /* full-publ img*/
  .block-image{float:right;}
  .image-one, .image-list{overflow:hidden; display:block;}
  .content article .post .highslide img,
  .full-publ .publ-body .img img{max-width:184px; max-height:150px;}
  /* topmenu */
  header .topmenu{overflow:hidden; height:21px;}
  header .topmenu ul{margin-top: 0px;}
  header .topmenu ul li{padding-left:3px}
  header .topmenu ul li a{font-size:96%;}
}
@media (max-width:910px) {
  .registration .row-input{padding-right:38%;}
  .registration .row-input .eye-box{right:32%;}
}
@media (max-width:800px) {
  /* grid */
  .userpage.usernologin,
  .userpage.useryeslogin{position:relative;padding:5px 5px 5px;}
  .userpage .userinfo{margin-bottom:8px;}
  .userpage.usernologin .userbutton{position: static;}
  .userpage .useryeslogin .userbutton{width:1;}
  .nologinmsg,
  .toppublinfo{min-width:100px; box-shadow:none;}
  .userpage .userinfo{float:none; width:100%; min-width:290px; min-height:240px;}
  .userpage .userinfo ul{padding-left:210px; padding-right:160px}
  .userpage.usernologin .userinfo ul{padding-right:310px;}
  .userpage .photo{position:absolute; z-index:1; left:8px; width:210px; height:240px; text-align:center;}
  .userpage #images img{max-width:210px}
  .userpage.usernologin .userbutton{position:absolute;}
}

@media (max-width:769px) {
  /* grid */
  .userpage .photo{position: static; float: left;}
  .userpage.usernologin .userinfo{float:left; width:auto; min-width:290px;  min-height:auto}
  .userpage.usernologin .userinfo ul{padding:0px;}
  .userpage.usernologin .userbutton{position:static; float:left;}
  /* color */
}
@media only screen and (max-width:710px) {
  .new-year-btn{padding:10px 15px 0;}
}
@media screen and (max-width:620px) {
  /* grid */
  header .search input[type="search"],
  header .search input[type="text"]{width:80%; padding-right:20%;}
  header .search input[type="text"]::-webkit-input-placeholder{width:100px;}
  #addform table,
  #addform thead,
  #addform tbody,
  #addform tr,
  #addform td{display: block;}
  #addform tr td{
    width:100%;
    box-sizing: border-box;
  }
  #addform .fieldinfo,
  #addform br{
    display: none;
  }
  #remLen{
    padding-left:5px;
  }
  #addform #imgload label{display: inline-block;}
  #addform .alink{
    display: inline-block;
    border-bottom: 1px dashed #324d65;
  }
  #addform .box-checkbox br {display: block;}
  #addform label.addcommentslabel{display: inline-block;}
  .noenter tr,
  .noenter td,
  .noenter label{display:block; width:100%;}
  .noenter label{white-space: nowrap;}
  .noenter input[type="search"],
  .noenter input[type="text"]{width:90%;}

  .noenter.addnew table tr td:last-child{width:auto;}

  .banner-centerblock{width:98%; margin:0 auto;}
  .banner-centerblock img{width:100%; height:auto;}
  .full-publ .bottom-info .left,
  .full-publ .bottom-info .right{float:none; width:100%; text-align:left;}
}

@media screen and (max-width:600px) {
  /* grid */
  .miniwindow{left:0;}
  .editblock{top:0;}
  .userpage{padding:0 5px;}
  .userpage.useryeslogin .userbutton{position:relative; width:100%; text-align:center}
  .userpage .userinfo ul{padding-right:0;}
  .userpage .photo{height:auto;}
  .userpage #images{min-height:auto;}
  .userpage .userbutton{position:relative; width:100%;}
  .nologinmsg,
  .toppublinfo{margin:0 0 10px;}
  /* registration */
  .registration table tr td:last-child{position:relative; z-index:10; width:98%; margin:0 auto;}
  .registration table{position:relative; display:block;}
  .registration tbody,
  .registration tr{display:block;}
  .registration .image-box{position:absolute; z-index:20; bottom:130px; left:50%; margin-left:-80px;}
  .registration .image-box .photoblock{margin-left:0}
  .registration table tr td{display:block;}
  .registration .last-elem{padding-bottom:200px}
  .registration .row-input input{width:100%; height:28px; box-sizing: border-box;}
  .registration .row-input .inputdescr{width:20%;}
  #registration .inputdescr{display: none;}
  .registration table tr td{padding:4px 0;}
  .registration .row-input{padding-right:0;}
  .registration .row-input .eye-box{top:-4px; right:0;}
  .registration table{text-align:center;}
  .registration table td{display:block;}
  .registration .row-input{width:96%; margin: 0 auto 8px; padding-right:0; text-align:center;}
  .registration .row-input .inputdescr{position:relative; width:100%;}
  .registration table td:last-child{text-align:center;}
  .registration .comment{height:auto;}
  .registration-text{min-height: 120px;}
}

@media screen and (max-width:583px) {
/* fullpubl */
.full-publ-container{margin-bottom:5px}
.full-publ .publ-body{padding:0 5px;}
.full-publ .publ-colomn{float:none; width:100%; margin-left:0;}
.full-publ .publ-colomn .miniblock{float:right; width:48%; margin-right:5px;}
.full-publ .publ-colomn .user-block{float:left; width:48%; margin-left:5px;}
.full-publ .publ-colomn .user-block .miniblock{width:100%; margin-right:0;}
.full-publ .bottom-info{margin-bottom: 20px;}
.full-publ .bottom-info .left,
.full-publ .bottom-info .right{float:none; width:100%; text-align:left}
.full-publ .bottom-info .left{margin-bottom: 20px;}
.user-services > a{display:block; max-width:300px; margin:0 auto 15px;}
.user-contact__container{margin-bottom: 15px;}
.user-contact{padding:0;}
.user-control, .user-publinfo{float: left; margin-left: 0; width:49%; border:0;}
.full-publ .divider{display: none;}
}
@media only screen and (max-width:550px) {
  .new-year-date{top:12px; background-size:auto 56%;}
  .new-year-date .new-year-text{margin-top:10px; padding-right:0;}
  .new-year-date .new-year-day{top:6px; font-size:36px;}
  .new-year-btn{top:10px; padding:10px 5px 0; background-size:100% 70%;}
}
@media screen and (max-width:540px) {
  /* display */
  .userpage.usernologin .mobile-clear{display:block;}
  /* grid */
  .userpage.usernologin .userinfo{min-width:auto;}
  .userpage.usernologin .userbutton{float:none; width:100%;}
  .searchform table{text-align:center;}
  .searchform table td{display:block;}
  .searchform table td:first-child{width:100%; text-align:center;}
  .searchform table td:last-child{text-align:center;}
  .form-item-block .form-item{display: block;}
  .searchform .name__block{display: inline;}
  .searchform input[type="search"],
  .searchform input[type="text"]{width:300px;}
  .searchform .form-item input[type="text"]{width:100%;}
  .searchform .category-form{margin-bottom:10px;}
  .searchform .checked-box td:first-child{width:38%; float:left; text-align:right}
  .searchform .checked-box td:last-child{width:62%; float:left; text-align:left}
  .infowindow .infoblock,
  .infowindow .loadingblock{width:90%; right:5%; border:1px solid #324D65;}
}
@media screen and (max-width:480px) {
  /* grid */
  .userpage .photo{float:none; width:100%;}
  .userpage .userinfo,
  .userpage.usernologin .userinfo{position:relative; float:none; width:100%;}
  .userpage .userinfo ul{padding:0;}
  .infoblock{top:0; width:100%; margin:0;}
}
@media screen and (max-width:426px) {
  /* display */
  #searchBtn{display:block;}
  /* form */
  .loginpage-form .eye-box{top:-4px;}
  #addform label.addcommentslabel{width:80%;}
  #addform #addcomments{position: relative; top:-12px}
  /* grid*/
  .header .center{position:absolute; right:40px; left:52px;}
  .header .search{position:absolute; right:13px; width:12%;}
  .header .search input[type="text"]{border-color:transparent; background-color:transparent;}
  .header .search input[type="text"]::-webkit-input-placeholder {color:transparent;}
  .header .search input[type="text"]:-moz-placeholder {color:transparent;}
  .header .search.search-open{width:96%; -webkit-transition-duration:0.3s; -moz-transition-duration:0.3s; -o-transition-duration:0.3s; transition-duration:0.3s;}
  .header .search.search-open input[type="text"]{/*width:80%; padding:3px 16% 3px 0;*/ color:#444; border:1px solid gray; background-color:#fff;}
  .header .search.search-open input[type="submit"]{z-index:20; top:0; right:-13px;}
  .header .search span{position:absolute; right:-13px; top:5px; display:block; width:30px; height:28px;}
  .header .search.search-open span{display:none;}
  /*contacts*/
  .contacts .sbmtbtn{float:none; clear:both; display: block; margin:0 auto 10px;}
  .addservices .shadowblock{float:none; width:100%;}
  .addservices .services-block h3{min-height:auto;}
}

@media screen and (max-width:410px) {
  /* grid */
  .userpage .photo{float:none; width:100%;}
  .userpage .userinfo{float:none; width:100%;}
  .userpage .userinfo ul{padding:0;}
}
@media screen and (max-width:380px) {
  /* grid */
  /* fullpubl */
  .full-publ-container{float:none;}
  .full-publ .miniblock .mbtitle{border-radius:0}
  .full-publ .publ-colomn{float:none; width:100%; margin-left:0;}
  .full-publ .publ-colomn .miniblock{float:none; width:100%; margin:0 0 5px;}
  .full-publ .publ-colomn .user-block{float:none; width:100%; margin:0 0 5px;}
  .full-publ .publ-colomn .user-block .miniblock{margin-bottom:0}
  .content article{padding-bottom:5px}
  article.shadowblock.full-publ{margin-bottom:0}
  .searchform input[type="text"]{width:260px;}
  .searchform select{width:274px;}
  .searchform .checked-box td:first-child{width:30%; float:left; text-align:right}
  .searchform .checked-box td:last-child{width:70%; float:left; text-align:left}
  .message-form.edit-form table td.msgimgbtn,
  .message-form.edit-form table td.simbollength{display: block; text-align:center;}
  .new-year-date{right:46%;}
  .new-year-btn{width:40%;}
  .new-year-date .new-year-text{font-size:10px; width:60%;}
  .new-year-date .new-year-day{width:30%; margin-right:-3px;}
  .new-year-date_no-kal .new-year-text{margin-top: 0!important;}
}
@media only screen and (max-width:360px) {
  .new-year-date .new-year-day{ margin-right:0;}
  .user-control, .user-publinfo{float: none; width:100%; margin-bottom:15px; text-align: left;}
}
@media screen and (max-width:330px) {
  .new-year-date .new-year-day{width:33%;}
}
@media screen and (max-width:320px) {
  /* registration */
  .registration .comment{overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
  /* post */
  .content article .post{margin-left:0px; margin-right:0px;}
  .content article .post .text, .content article .post .pblprice{margin-left:10px; margin-right:10px;}
  .header .search.search-open{width:93%;}
  .userpage.useryeslogin .userbutton{right:0}
  .userpage.useryeslogin .userbutton .sbmtbtn{width:90%; padding:3px 0px 4px; text-align:center;}
}
@media screen and (max-width:318px) {
.post .img a:nth-child(2){margin-right:5px;}
}
@media screen and (min-width:1141px) and (max-width:1200px) {
  /* display */
  .userpage.usernologin .mobile-clear{display:block; clear:both;}
  /* grid */
  .userpage.usernologin,
  .userpage.useryeslogin{padding:0 5px;}
  .userpage.useryeslogin .userbutton{position:static; float:right; width:150px; margin-right:10px; text-align:center}
  .userpage.useryeslogin .photo{position:relative; left:0; float:left; margin-right:5px;}
  .userpage.useryeslogin .userinfo{position:relative; float:left; width:320px;}
  .userpage.useryeslogin .photo{height:auto;}
  .userpage #images{min-height:auto;}
  .userpage .userbutton{width:100%; right:0;}
  .nologinmsg,
  .toppublinfo{margin:0 0 10px;}
  .userpage .userinfo{margin-bottom:8px;}
  .userpage.usernologin .userbutton{position:static; width:100%;}
  .userpage .useryeslogin .userbutton{width:1;}
  span.delpict{right:-5px; width:35px; height:35px; padding:0; line-height:35px; border-radius: 50%;}
  span.delpict i.icon-remove{font-size: 18px;}
  .userpage.usernologin .userinfo{float:none; width:100%; min-height:240px;}
  .userpage.usernologin .userinfo ul{padding-left:210px;}
  .userpage.usernologin .photo{position:absolute; z-index:1; left:8px; width:210px; height:240px; text-align:center;}
}
@media screen and (min-width:884px) and (max-width:1014px) {
  .content article .post .highslide img{max-width: 100px}
}
@media screen and (min-width:884px) and (max-width:1140px) {
  /* display */
  .userpage .mobile-clear{display:block; clear:both;}
  /* grid */
  .nologinmsg,
  .toppublinfo{margin:0 0 10px;}
  .userpage .userinfo{margin-bottom:8px;}
  span.delpict{right:-5px; width:35px; height:35px; padding:0; line-height:35px; border-radius: 50%;}
  span.delpict i.icon-remove{font-size: 18px;}
  .userpage .userinfo{min-height:240px;}
  .userpage .photo{position:absolute; z-index:1; left:8px; width:160px; height:240px; text-align:center;}
}
